The company's uploaded hold music
GET
/v1/workspace/hold-music
const url = 'https://api.vocapable.com/v1/workspace/hold-music';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.vocapable.com/v1/workspace/hold-music \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
SharedPhoneHoldMusicLibrary
object
data
required
Data
Array<object>
SharedPhoneHoldMusicTrackmax_tracks
required
Max Tracks
integer
max_bytes
required
Max Bytes
integer
max_seconds
required
Max Seconds
integer
Examplegenerated
{ "data": [ { "id": "example", "name": "example", "duration_ms": 1, "size_bytes": 1, "rights_attested_at": "2026-04-15T12:00:00Z", "rights_attested_by_name": "example", "created_at": "2026-04-15T12:00:00Z" } ], "max_tracks": 1, "max_bytes": 1, "max_seconds": 1}